| Qore SmtpClient Module Reference 2.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
SmtpSendEmailRequestDataType Class Reference

SMTP send email request type. More...

## Public Member Functions
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

SMTP send email request type.